#!/bin/sh
echo 'name: gitit
version: 0.8.1
id: gitit-0.8.1-b4efc2ce35aa2bac9d480b87c7980a78

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
package-url:
description: Gitit is a wiki backed by a git, darcs, or mercurial
             filestore.  Pages and uploaded files can be modified either
             directly via the VCS'\''s command-line tools or through
             the wiki'\''s web interface. Pandoc is used for markup
             processing, so pages may be written in
             (extended) markdown, reStructuredText, LaTeX, HTML,
             or literate Haskell, and exported in ten different
             formats, including LaTeX, ConTeXt, DocBook, RTF,
             OpenOffice ODT, and MediaWiki markup.
             .
             Notable features include
             .
             * plugins: dynamically loaded page
             transformations written in Haskell (see
             "Network.Gitit.Interface")
             .
             * conversion of TeX math to MathML for display in
             web browsers
             .
             * syntax highlighting of source code
             files and code snippets
             .
             * Atom feeds (site-wide and per-page)
             .
             * a library, "Network.Gitit", that makes it simple
             to include a gitit wiki in any happstack application
             .
             You can see a running demo at <http://gitit.net>.
             .
             For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules: Network.Gitit.Interface Network.Gitit
                 Network.Gitit.ContentTransformer Network.Gitit.Types
                 Network.Gitit.Framework Network.Gitit.Initialize
                 Network.Gitit.Config Network.Gitit.Layout
                 Network.Gitit.Authentication
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/gitit-0.8.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/gitit-0.8.1
              /usr/local/lib
hs-libraries: HSgitit-0.8.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ConfigFile-1.1.1-823a014be41aafa1a580e1e5f5319ba4
         HStringTemplate-0.6.8-e4e4c8476c2c95c54de621244679e996
         HTTP-4000.1.2-fa5fac5f7bdb3694b5bbe556590bee33
         SHA-1.5.0.0-cdace2bd608e6b285b0b05bf3b95812b
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         cgi-3001.1.7.4-0eb1acab1d00edcd05b2b80dc8110349
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         feed-0.3.8-61c0e6331495e46c17684abce21271bd
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         filestore-0.4.0.4-9eab8d36924a68c2b98e8a325471c1da
         ghc-7.0.4-f10fab9d0a60fe757ef9e3bff295ce07
         ghc-paths-0.1.0.8-fb6d9fb8a164d24b16dada48c73216e3
         happstack-server-6.2.5-258cdefc03e50b1c926f4773a61b4439
         happstack-util-6.0.2-476adfcbecb90995cf795a8a630c6c21
         highlighting-kate-0.2.10-8cd4cbbb05a4f193ec48f8ac993eae2f
         hslogger-1.1.5-a7dca67fa9f1a2871b964cb49c884b24
         json-0.4.4-c0e5ba9e010da046783dbb18b7b6ce37
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         pandoc-1.8.2.1-b751ac40219c4027d24a8cb760c0ee86
         pandoc-types-1.8.2-669b767ab345d27274bdb43f70b451ef
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         pretty-1.0.1.2-6970e62db724fea03caad23f58dd8f86
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         recaptcha-0.1-da77851ad30fe90b38bb5b615417015b
         safe-0.3.3-be13dd71a467433fcbcb449736a17ca0
         syb-0.3.3-43363d15978052669a36ccb62324e276
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         url-2.1.2-401a2d6bb280ac21be82a668af90807b
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
         xhtml-3000.2.0.4-bc02f5ff30699e11c3706887265d49e0
         xml-1.3.12-97968cf51aa325ebc48823a392a094bf
         xss-sanitize-0.3.1-d133f1a95f0bf2949f7d9630314fae18
         zlib-0.5.3.1-a78f28b72a90bc6d93acffb0c82dfef3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/gitit-0.8.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/gitit-0.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
